.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.316000px;}
.ls3{letter-spacing:1.400000px;}
.ls2{letter-spacing:1.600000px;}
.ls5{letter-spacing:1.692000px;}
.ls7{letter-spacing:1.800000px;}
.ls4{letter-spacing:2.256000px;}
.ls6{letter-spacing:2.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.872000px;}
._2{width:1.920000px;}
._0{width:3.600000px;}
._5{width:10.844000px;}
._3{width:12.032000px;}
._6{width:13.632000px;}
._4{width:18.872000px;}
._7{width:21.008000px;}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(34,30,31);}
.fc2{color:rgb(188,189,192);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(109,110,112);}
.fs0{font-size:22.400000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y10{bottom:48.363759px;}
.y11{bottom:62.956818px;}
.y0{bottom:65.607843px;}
.y12{bottom:74.974300px;}
.y18{bottom:125.783825px;}
.y17{bottom:141.909296px;}
.y1a{bottom:293.249720px;}
.y19{bottom:306.240073px;}
.y1c{bottom:327.487797px;}
.y1b{bottom:333.308150px;}
.y1e{bottom:484.732771px;}
.y1d{bottom:489.414359px;}
.y16{bottom:490.397695px;}
.y27{bottom:572.830201px;}
.y26{bottom:589.349319px;}
.y22{bottom:624.046183px;}
.y20{bottom:630.635241px;}
.y21{bottom:631.342712px;}
.y1f{bottom:632.280124px;}
.y23{bottom:673.798329px;}
.y25{bottom:792.165031px;}
.y24{bottom:809.668267px;}
.y2{bottom:868.269661px;}
.y1{bottom:868.791399px;}
.yd{bottom:900.658066px;}
.yc{bottom:917.528654px;}
.yb{bottom:934.399242px;}
.ya{bottom:957.830615px;}
.y7{bottom:977.250380px;}
.y9{bottom:978.081413px;}
.y6{bottom:990.371949px;}
.y8{bottom:991.202982px;}
.y15{bottom:995.784284px;}
.y5{bottom:1003.493518px;}
.y14{bottom:1012.654872px;}
.y4{bottom:1016.615711px;}
.y13{bottom:1036.086869px;}
.ye{bottom:1070.131092px;}
.yf{bottom:1071.683810px;}
.y3{bottom:1103.459720px;}
.h2{height:16.318750px;}
.h6{height:19.600000px;}
.h3{height:20.398438px;}
.h5{height:23.296875px;}
.ha{height:26.208984px;}
.h8{height:26.226562px;}
.h7{height:34.945312px;}
.h9{height:40.769531px;}
.h4{height:52.417969px;}
.h1{height:1142.669935px;}
.h0{height:1237.176471px;}
.w1{width:821.660131px;}
.w0{width:956.000000px;}
.x0{left:69.513072px;}
.x9{left:71.176543px;}
.xb{left:75.605854px;}
.x8{left:78.041623px;}
.x7{left:79.266303px;}
.x6{left:80.932117px;}
.xc{left:82.012928px;}
.x12{left:277.762520px;}
.x13{left:295.139225px;}
.x14{left:325.703733px;}
.x15{left:342.166615px;}
.x1c{left:379.703518px;}
.x10{left:382.974850px;}
.x1b{left:387.182812px;}
.x11{left:400.731144px;}
.x1{left:445.299020px;}
.x2{left:452.053816px;}
.x1a{left:545.674803px;}
.xf{left:555.590959px;}
.xe{left:558.107489px;}
.x19{left:565.919508px;}
.xd{left:587.005869px;}
.x3{left:623.773286px;}
.x18{left:652.206788px;}
.x4{left:665.260249px;}
.x5{left:675.713765px;}
.x16{left:718.816869px;}
.x17{left:736.488810px;}
.xa{left:752.888896px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.123280pt;}
.ls3{letter-spacing:1.194979pt;}
.ls2{letter-spacing:1.365690pt;}
.ls5{letter-spacing:1.444218pt;}
.ls7{letter-spacing:1.536402pt;}
.ls4{letter-spacing:1.925623pt;}
.ls6{letter-spacing:2.389958pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.597858pt;}
._2{width:1.638828pt;}
._0{width:3.072803pt;}
._5{width:9.255967pt;}
._3{width:10.269992pt;}
._6{width:11.635682pt;}
._4{width:16.108318pt;}
._7{width:17.931515pt;}
.fs0{font-size:19.119665pt;}
.fs1{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.y10{bottom:41.281200pt;}
.y11{bottom:53.737200pt;}
.y0{bottom:56.000000pt;}
.y12{bottom:63.994800pt;}
.y18{bottom:107.363600pt;}
.y17{bottom:121.127600pt;}
.y1a{bottom:250.305200pt;}
.y19{bottom:261.393200pt;}
.y1c{bottom:279.529333pt;}
.y1b{bottom:284.497333pt;}
.y1e{bottom:413.746800pt;}
.y1d{bottom:417.742800pt;}
.y16{bottom:418.582133pt;}
.y27{bottom:488.942933pt;}
.y26{bottom:503.042933pt;}
.y22{bottom:532.658667pt;}
.y20{bottom:538.282800pt;}
.y21{bottom:538.886667pt;}
.y1f{bottom:539.686800pt;}
.y23{bottom:575.124933pt;}
.y25{bottom:676.157600pt;}
.y24{bottom:691.097600pt;}
.y2{bottom:741.117200pt;}
.y1{bottom:741.562533pt;}
.yd{bottom:768.762533pt;}
.yc{bottom:783.162533pt;}
.yb{bottom:797.562533pt;}
.ya{bottom:817.562533pt;}
.y7{bottom:834.138400pt;}
.y9{bottom:834.847733pt;}
.y6{bottom:845.338400pt;}
.y8{bottom:846.047733pt;}
.y15{bottom:849.958133pt;}
.y5{bottom:856.538400pt;}
.y14{bottom:864.358133pt;}
.y4{bottom:867.738933pt;}
.y13{bottom:884.358667pt;}
.ye{bottom:913.417333pt;}
.yf{bottom:914.742667pt;}
.y3{bottom:941.865200pt;}
.h2{height:13.928975pt;}
.h6{height:16.729707pt;}
.h3{height:17.411219pt;}
.h5{height:19.885199pt;}
.ha{height:22.370849pt;}
.h8{height:22.385853pt;}
.h7{height:29.827798pt;}
.h9{height:34.799098pt;}
.h4{height:44.741697pt;}
.h1{height:975.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:701.333333pt;}
.w0{width:816.000000pt;}
.x0{left:59.333333pt;}
.x9{left:60.753200pt;}
.xb{left:64.533867pt;}
.x8{left:66.612933pt;}
.x7{left:67.658267pt;}
.x6{left:69.080133pt;}
.xc{left:70.002667pt;}
.x12{left:237.086000pt;}
.x13{left:251.918000pt;}
.x14{left:278.006533pt;}
.x15{left:292.058533pt;}
.x1c{left:324.098400pt;}
.x10{left:326.890667pt;}
.x1b{left:330.482400pt;}
.x11{left:342.046667pt;}
.x1{left:380.087867pt;}
.x2{left:385.853467pt;}
.x1a{left:465.764267pt;}
.xf{left:474.228267pt;}
.xe{left:476.376267pt;}
.x19{left:483.044267pt;}
.xd{left:501.042667pt;}
.x3{left:532.425733pt;}
.x18{left:556.695333pt;}
.x4{left:567.837200pt;}
.x5{left:576.759867pt;}
.x16{left:613.550800pt;}
.x17{left:628.634800pt;}
.xa{left:642.633200pt;}
}
